﻿/* Forms (Contact / Employment / Rental / Etc) */

.app-form .well {
    padding:0;
    border: 1px solid #000;
}

    .app-form .well:last-child {
        margin-bottom: 0;
    }

.app-form .well-header {
    padding: .75rem 1.25rem;
    color: #FFFFFF;
    font-family: Roboto, sans-serif;
    font-size: 150%;
    text-align: center;
    line-height: 200%;
    background-color: #333333;
}

.app-form .well-body {
    padding: 19px;
}

.app-form label {
    font-size: 16px;
    font-weight: bold;
    line-height: 150%;
    margin-bottom: 0.25rem;
}

.app-form .form-group {
    margin-bottom: 10px;
}

.app-form hr {
    border-color: #DDDDDD;
}

.app-form textarea {
    resize: none;
}

textarea {
    resize: none;
}

.app-form .btn-primary {
    color: #fff;
    background-color: #de1818;
    border-color: #c41515;
}

    .app-form .btn-primary:hover {
        color: #fff;
        background-color: #ba1515;
        border-color: #c41515;
    }


@media only screen and (max-width: 991px) {

    .app-form {
        margin-bottom:40px;
    }

}